Debian Bug report logs - #727063
ITP: php-doctrine-common -- common extensions for doctrine

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Prévot <taffit@debian.org>

Date: Tue, 22 Oct 2013 00:36:02 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: wishlist

Fixed in version php-doctrine-common/2.3.0-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, doctrine@packages.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#727063; Package wnpp. (Tue, 22 Oct 2013 00:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, doctrine@packages.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Tue, 22 Oct 2013 00:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-doctrine-common -- common extensions for doctrine
Date: Mon, 21 Oct 2013 20:33:03 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: David Prévot <taffit@debian.org>
Control: affects -1 owncloud

* Package name    : php-doctrine-common
  Version         : 2.3.0
  Upstream Author : Jonathan H. Wage <jonwage@gmail.com>
* URL             : http://www.doctrine-project.org/
* License         : LGPL-2.1
  Programming Lang: PHP
  Description     : php-doctrine-common

 The Doctrine Common package contains shared code between the other
 packages.


This is a dependency of the new doctrine (version 2) package, that shall
be renamed as php-doctrine-orm, and also a dependency of the upcoming
owncloud 6 package.

Regards

David
[signature.asc (application/pgp-signature, inline)]

Added indication that 727063 affects owncloud Request was from David Prévot <taffit@debian.org> to submit@bugs.debian.org. (Tue, 22 Oct 2013 00:36:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 727063: 726918, 714474, and 714813 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 02:21:07 GMT) Full text and rfc822 format available.

Added indication that bug 727063 blocks 727064 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 05:33:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 07:06:12 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:04:26 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:04:26 GMT) Full text and rfc822 format available.

Message #18 received at 727063-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 727063-close@bugs.debian.org
Subject: Bug#727063: fixed in php-doctrine-common 2.3.0-1
Date: Fri, 29 Nov 2013 16:00:19 +0000
Source: php-doctrine-common
Source-Version: 2.3.0-1

We believe that the bug you reported is fixed in the latest version of
php-doctrine-common, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727063@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated php-doctrine-common package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 21 Oct 2013 18:31:11 -0400
Source: php-doctrine-common
Binary: php-doctrine-common
Architecture: source all
Version: 2.3.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 php-doctrine-common - common extensions for doctrine
Closes: 727063
Changes: 
 php-doctrine-common (2.3.0-1) unstable; urgency=low
 .
   * Initial Release (Closes: #727063)
Checksums-Sha1: 
 35e34b8b5351d8026f598c82b033444c45039a2c 1706 php-doctrine-common_2.3.0-1.dsc
 92b14d3d0fc099959097bd08926922916c934fbb 59473 php-doctrine-common_2.3.0.orig.tar.gz
 2f144ceb973f897f47446804f165c4ecdab7d932 2408 php-doctrine-common_2.3.0-1.debian.tar.gz
 fe91cb0a3b2f67b11314f243cbe1e852b3422836 58670 php-doctrine-common_2.3.0-1_all.deb
Checksums-Sha256: 
 d06e95affdbfbe2507b3df0ee8b2fa5b96f5270b9c821785f767013df1764c17 1706 php-doctrine-common_2.3.0-1.dsc
 a2960152ded106cb7ac2b05b23c44e24e04ea37a10926fd7cb13ab3fe42a3e0e 59473 php-doctrine-common_2.3.0.orig.tar.gz
 1db0cd31163c7fef9d250faf2b05b40bd33716655a2acc123a579b9f171cd228 2408 php-doctrine-common_2.3.0-1.debian.tar.gz
 454f1bafd858cf265b793e1c27681a72aa8d179c340e543d0d5e1b1779ec39ae 58670 php-doctrine-common_2.3.0-1_all.deb
Files: 
 60b5b472c6ef2e18726c82301481cf2a 1706 php optional php-doctrine-common_2.3.0-1.dsc
 b682f57894a8da05672331b22092166e 59473 php optional php-doctrine-common_2.3.0.orig.tar.gz
 d172e5a1dee61828f26294abdefa8e35 2408 php optional php-doctrine-common_2.3.0-1.debian.tar.gz
 30aec58f533a603c94b57ce6fb8237c3 58670 php optional php-doctrine-common_2.3.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQEbBAEBCAAGBQJSZd6VAAoJEAWMHPlE9r08sLgH91w3vb4N1qZeXNhqhkyniCb0
WhZwMHQ6pZvQR1dAu2FvVadiJ0/JlSYq1vd8oDmiRFGkbH6fM4jAKlVuj9nBp5Lw
EW3ElTdPkFmNl8MYprbE6ULlGJGjhCBdqViZSjttn0P1VmvGEq7sQzr88O8xfooZ
wW7sPpw9xDlPdQXShdbFuC7FVSn62y1Xp0zmM84fTX4I5G5k+qwBAsrDnmPKDRwX
WrXvrB7Um4kIJufu/FrfpVe9FJMZrfSs6jGOFs7abLvq/X1/YCl1HkZ7OfZtsYYY
hQTBn4c6DbHQpSPKvXlFe2Tdx6e0lNKos+RU9thpG3ILrKEsowjtFwsi8kSk6w==
=XUIm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:37:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:41:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.